TAAS - Feature #468

Custom Data In Invoice/Soa Print
01/07/2025 12:32 PM - Theja Ponon

Status: Coding Done Start date: 01/07/2025
Priority: Normal Due date:

Assignee: Junaid M % Done: 60%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): NBK - Qatar Tested By:

Time Taken(HH): Code Reviewed By:

Module: Custom Dev

Description

History

#1 - 01/07/2025 12:33 PM - Theja Ponon

- Assignee changed from travvise Admin to Junaid M

#2 - 01/07/2025 12:45 PM - Theja Ponon

- Module changed from Sale to Custom Dev

#3 - 03/14/2025 11:21 AM - Junaid M
- Status changed from New to Coding Done

- % Done changed from 0 to 60
